Subject: Re: Burning cygwin distribution CDs
From: "Max Bowsher" <[email-masked]>
To: "Laurynas Biveinis" <[email-masked]>, "Ross Smith II" <[email-masked]>
Cc: <[email-masked]>
Date: Mon, 30 Dec 2002 09:36:26 -0000

Laurynas Biveinis wrote:
> Ross Smith II wrote:
>>> From: Laurynas Biveinis
>>>
>>> I want to burn CDs with full cygwin distribution with sources and
>>> so on. I've downloaded everything from
>>> ftp://ftp.gwdg.de/pub/linux/sources.redhat/cygwin/release, but it
>>> takes almost 1 GB. How should I burn it into 2 CDs so that
>>> setup.exe still works correctly? What directory layout should I use?
>>
>>
>> Laurynas,
>>
>> I fit everything I need on 1 CD, by not including the /xfree
>> directory (370MB), the /release/XFree86 directory (80MB), and not
>> including the [prev] and [test] packages listed in setup.ini:
>
> Thank you, your script looks very handy in case of single CD. However
> this is not exactly what I need - I have to burn all the 1GB stuff to
> CDs.

Why? You do realize that that includes multiple versions of just about every
package?

Max.

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/